--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Formats a <tt>number</tt> into a two digit string. Basically it prepends an integer to a 2 digits string.
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "String:"
    body: a string representing the number converted into a 2 digits string.
  type: :NOTE
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Examples
- !ruby/struct:SM::Flow::P 
  body: "(5-3).two_digits # =&gt; &quot;02&quot;"
full_name: Numeric#two_digits
is_singleton: false
name: two_digits
params: ()
visibility: public
